Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » MoDisco » Pre-reqs for MoDisco
Pre-reqs for MoDisco [message #574992] Wed, 05 May 2010 18:55 Go to next message
Greg Fox is currently offline Greg FoxFriend
Messages: 39
Registered: July 2009
Member
Can anyone help me with the pre-reqs to install to get the Helios version of MoDisco working properly? I have been struggling to get the right stuff.

I am starting from:

eclipse-modeling-helios-M6-incubation-win32.zip

I tried adding all of the following:

m2m-atl-SDK-3.1.0M7.zip
emf-xsd-SDK-2.6.0M7a.zip
emf-compare-SDK-incubation-1.1.0M7a.zip
m2t-jet-SDK-1.1.0M7.zip
mdt-uml2-SDK-3.0.1.zip
MODISCO-SDK-0.8.0M6.zip
Re: Pre-reqs for MoDisco [message #575025 is a reply to message #574992] Wed, 05 May 2010 21:35 Go to previous message
Gregoire Dupe is currently offline Gregoire DupeFriend
Messages: 75
Registered: September 2009
Location: France
Member
Hi,

Today (may be not tomorrow) you can install MoDisco by enabling the
following update sites:
- http://download.eclipse.org/releases/helios
- http://download.eclipse.org/modeling/gmt/modisco/updates/mil estones/
- http://download.eclipse.org/releases/staging/
- http://download.eclipse.org/eclipse/updates/3.6
and by installing MoDisco SDK (Incubation) 0.8.0.v201005050326 from the
update site
http://download.eclipse.org/modeling/gmt/modisco/updates/mil estones/

Helios M7 will be released on Friday and all will be available in the
update site http://download.eclipse.org/releases/helios This would be
easier to install :-)

Regards,
Grégoire
Previous Topic:SMM
Next Topic:Pre-reqs for MoDisco
Goto Forum:
  


Current Time: Wed Dec 17 21:42:11 GMT 2014

Powered by FUDForum. Page generated in 0.01476 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software